Bug 162161 - (FE5Target) Fedora Extras FC5 target bugs
Fedora Extras FC5 target bugs
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Schwendt
Fedora Extras Quality Assurance
: Tracking
Depends On: 146584 149300 149454 154618 155192 157177 157510 157922 158168 158646 159157 159809 161832 162018 162024 162160 162415 162964 163804 163985 164251 165074 168299 168343 168575 168818 t1lib 169821 169908 170646 170716 170896 170934 170935 170940 170941 170943 171199 171557 171607 171636 171785 172145 172783 173397 173818 173819 173901 174230 174388 174389 RootkitHunter128 174884 174903 175150 175335 175633 176062 176233 176359 177218 177219 178593 178594 178595 178597 178598 178650 178654 178656 178657 178658 178660 178662 178663 178665 178667 179282 179283 179286 179287 179295 179296 179297 179299 179309 180162 180200 181018 181019 181021 181023 181024 181025 181028 181030 183530 183705 185729 185870 185871 185872 185873 185874 185875 185876 185877 185878 185879 185880 185881 185882 185883 185884 185885 185886 185887 185888 185890 185891 185892 185893 185894 185896 185897 185898 185899 185900 185901 185902 185903 185904 185905 185906 185907 185908 185909 185910 185911 185912 185913 185914 185915 185916 185918 185919 185920 185921 185922 185923 185924 185925 185926 185927 185928 188218
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-30 10:20 EDT by Michael Schwendt
Modified: 2013-01-09 22:39 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 16:09:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-06-30 10:20:25 EDT
This is a list of bugs in Fedora Extras which ought to be fixed before the
release of FC5. Nominate candidate bugs in a message to fedora-extras-list.

Note You need to log in before you can comment on or make changes to this bug.